{{ define "main" }}
    <div id="top"></div>
    <div class="min-vh-lg-100 gradient-x-overlay-lg-dark bg-img-start content-space-5"
         style="background-image: url({{ "images/tudelft-campus.jpeg" | absURL }});">
        <div class="container d-lg-flex align-items-lg-center">
            <div class="w-lg-75 text-center text-white mx-lg-auto">
                <div class="mb-7">
                    <h1 class="display-4 text-white mb-4">Screw-Theory Based Methods in Robotics</h1>
                    <p class="lead text-white mb-4">9th International Summer School</p>
                </div>
                <h4 class="h4 text-white">
                    <strike>July 25 – August 2, 2020</strike>
                </h4>
                <div class="alert alert-warning my-4" role="alert">
                    <div class="d-flex">
                        <div class="flex-shrink-0">
                            <i class="bi-exclamation-triangle-fill"></i>
                        </div>
                        <div class="flex-grow-1 ms-2">
                            <span class="fw-semi-bold">Postponed</span>
                        </div>
                    </div>
                </div>
                <h4 class="h4 text-white mb-7">
                    Delft University of Technology, Delft, The Netherlands
                </h4>
                <a class="btn btn-light btn-transition" href="#announcement">Read more <i
                            class="bi-chevron-right small ms-1"></i></a>
            </div>
        </div>
    </div>

    <div id="announcement" class="overflow-hidden">
        <div class="position-relative bg-dark rounded-2 mx-3 mx-md-10 my-4">
            <div class="container content-space-1 content-space-md-2 content-space-lg-3 position-relative zi-2">
                <!-- Heading -->
                <div class="w-md-75 w-lg-50 text-center mx-md-auto mb-5 mb-md-9 text-white">
                    <span class="text-cap text-white-70"></span>
                    <h2 class="text-white mb-4">
                        Announcement&nbsp;<i class="bi-megaphone-fill"></i>
                    </h2>
                    <p>
                        Dear participant/speaker,
                    </p>
                    <p>
                        The safety and well-being of all summer school participants is our priority. We have been
                        closely monitoring the developing COVID-19 pandemic (Coronavirus). The World Health
                        Organization
                        has declared COVID-19 a pandemic, many governments have enacted travel bans and numerous
                        state
                        and local governments are prohibiting large or even moderately-sized public gatherings.
                    </p>
                    <p>
                        Due to the COVID-19 pandemic, it has become impossible for us to organize the Summer School
                        on
                        Screw-Theory Based Method in Robotics at the TU Delft on the originally scheduled dates of
                        July
                        25 to August 2. Therefore, we unfortunately have to postpone the Summer School.
                    </p>
                    <p>
                        The new dates are being discussed currently and will be published on this website and
                        communicated to the participants when they are known.
                    </p>
                    <p>
                        Again, we apologize for any inconvenience this has caused and please contact
                        screws@summerscrews2020.org with any questions you may have.
                    </p>
                    <p>
                        Stay safe,
                    </p>

                    <p>
                        Summer Screws 2020 Organizing Committee
                    </p>
                </div>
                <!-- End Heading -->
            </div>
        </div>
    </div>

    <div id="call-for-participants" class="position-relative bg-light rounded-2 mx-3 mx-lg-10 my-4">
        <div class="container content-space-1 content-space-md-2 content-space-lg-3 position-relative zi-2">
            <!-- Heading -->
            <div class="w-lg-75 text-center mx-md-auto mb-5 mb-md-9">
                <span class="text-cap"></span>
                <h2 class="mb-4">
                    Call for Participants
                </h2>
                <p>
                    Following the successful editions in Beijing (2015), Montreal (2016), and Melbourne (2017) and after
                    a 3-year break, the 9th IFToMM International Summer School on Screw Theory Based Methods in
                    Robotics (Summer Screws 2020) will be organized at Delft University of Technology in Delft, The
                    Netherlands.
                </p>

                <p>
                    The school will teach attendees how to apply existing methods and empower them to develop new ones
                    in their own research. The basic theoretical notions will be introduced in a rigorous manner, with
                    emphasis on examples, applications, and exercises. This summer school is aimed at Ph.D. students,
                    Post-docs, M.Sc. students and other academic staff, as well as for participants from industry.
                </p>
            </div>
            <!-- End Heading -->
        </div>
    </div>

    <!-- CTA -->
    <div class="my-4">
        <div class="bg-dark"
             style="background-image: url({{ "assets/svg/components/wave-pattern-light.svg" | absURL }});">
            <div class="container content-space-2">
                <div class="row justify-content-lg-between align-items-lg-center">
                    <div class="col-md mb-5 mb-md-0">
                        <h2 class="text-white mb-0">Download Call for Participants now!</h2>
                    </div>
                    <!-- End Col -->

                    <div class="col-md-auto">
                        <div class="d-grid d-sm-flex gap-3">
                            <a class="btn btn-light btn-transition" href="{{ "files/SummerScrews2020_Call.pdf" | absURL }}">Download</a>
                        </div>
                    </div>
                    <!-- End Col -->
                </div>
                <!-- End Row -->
            </div>
        </div>
    </div>
    <!-- End CTA -->

    <!-- Card Grid -->
    <div class="position-relative bg-light rounded-2 mx-3 mx-lg-10 my-4">
        <div class="container content-space-2 content-space-lg-3">
            <!-- Heading -->
            <div class="w-md-65 mb-5 mb-md-9">
                <span class="text-cap">FAQ</span>
                <h2 class="lh-base">We give you a quick overview of the most frequently asked questions.</h2>
            </div>
            <!-- End Heading -->

            <div class="overflow-hidden">
                <div class="row justify-content-md-center pt-md-8 mb-7" data-masonry='{"percentPosition": true }'>
                    <div class="col-sm-6 mb-5">
                        <div class="">
                            <!-- Card -->
                            <div class="card bg-soft-primary shadow-none">
                                <div class="card-header">
                                    <h3 class="card-header-title">
                                        Registration
                                    </h3>
                                </div>
                                <div class="card-body">
                                    <p>
                                        The registration fee is 400,- €
                                    </p>

                                    <p>
                                        The fee covers course materials, coffee breaks, and social events.
                                    </p>

                                    <p>
                                        The number of registrations is limited and are assigned first come, first
                                        served.
                                    </p>

                                    <p>
                                        To register, please send an email with a short curriculum vitae to
                                        screws@summerscrews2020.org. After registration, an invoice will be sent for
                                        payment
                                        by bank transfer.
                                    </p>
                                </div>
                            </div>
                            <!-- End Card -->
                        </div>
                    </div>

                    <div class="col-sm-6 mb-5">
                        <div class="">
                            <!-- Card -->
                            <div class="card bg-soft-primary shadow-none">
                                <div class="card-header">
                                    <h3 class="card-header-title">
                                        Important Dates
                                    </h3>
                                </div>
                                <div class="card-body">
                                    <ul class="step">
                                        <!-- Timeline Item -->
                                        <li class="step-item">
                                            <div class="step-content-wrapper">
                                            <span class="step-icon step-icon-soft-dark">
                                                <i class="bi-calendar3"></i>
                                            </span>
                                                <div class="step-content">
                                                    <span class="step-title">July 25 &ndash; August 2, 20202</span>
                                                    <h5 class="text-success">Summer School</h5>
                                                    <div class="mb-4">
                                                        <p class="mb-1"><span class="fw-semi-bold">Postponed</span> -
                                                            Postponed due to the current national and international
                                                            restrictions resulting from
                                                            the COVID-19 pandemic.</p>
                                                    </div>
                                                </div>
                                            </div>
                                        </li>
                                        <!-- End Timeline Item -->

                                        <!-- Timeline Item -->
                                        <li class="step-item">
                                            <div class="step-content-wrapper">
                                            <span class="step-icon step-icon-soft-dark">
                                                <i class="bi-calendar3"></i>
                                            </span>
                                                <div class="step-content">
                                                    <span class="step-title">March 2, 2020</span>
                                                    <p class="mb-1">Registration starts</p>
                                                </div>
                                            </div>
                                        </li>
                                        <!-- End Timeline Item -->
                                    </ul>
                                </div>
                            </div>
                            <!-- End Card -->
                        </div>
                    </div>

                    <div class="col-sm-6 mb-5">
                        <div class="">
                            <!-- Card -->
                            <div class="card bg-soft-primary shadow-none">
                                <div class="card-header">
                                    <h3 class="card-header-title">
                                        Program
                                    </h3>
                                </div>
                                <div class="card-body">
                                    <p>
                                        The summer school will comprise full-day lectures and a half-day social event
                                        during
                                        the week.
                                    </p>

                                    <p>
                                        A more detailed program will be available in due time.
                                    </p>
                                </div>
                            </div>
                            <!-- End Card -->
                        </div>
                    </div>

                    <div class="col-sm-6 mb-5">
                        <div class="">
                            <!-- Card -->
                            <div class="card bg-soft-primary shadow-none">
                                <div class="card-header">
                                    <h3 class="card-header-title">
                                        Location
                                    </h3>
                                </div>
                                <div class="card-body">
                                    <p>
                                        Summer Screws 2020 will be held at Delft University of Technology, a world
                                        leading
                                        technical university with over 23,000 students.
                                    </p>
                                    <p>
                                        Beautifully located in the city of artists Johannes Vermeer and Theo Jansen, it
                                        can
                                        be reached conveniently from Amsterdam Schiphol Airport (37min. by train) and
                                        Rotterdam The Hague Airport (30 min. by bike) and even by boat (Hoek van Holland
                                        /
                                        Port of Rotterdam).
                                    </p>
                                    <p>
                                        The beaches of the North Sea are about 12 km, direct tram ride, from Delft: The
                                        right place to eat typically Dutch brined herring or to take a fresh swim.</p>
                                </div>
                            </div>
                            <!-- End Card -->
                        </div>
                    </div>

                    <div class="col-sm-6 mb-5">
                        <div class="">
                            <!-- Card -->
                            <div class="card bg-soft-primary shadow-none">
                                <div class="card-header">
                                    <h3 class="card-header-title">
                                        Accommodation
                                    </h3>
                                </div>
                                <div class="card-body">
                                    <p>
                                        There are numerous hotels and other accommodation options in close vicinity to
                                        the
                                        university area.
                                    </p>
                                    <p>
                                        Participants are responsible for finding their own accommodation; for advice on
                                        suitable accommodation, you may contact the organizers. It is advisable to book
                                        as
                                        soon as possible due to the touristic season.
                                </div>
                            </div>
                            <!-- End Card -->
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- Ping-Pong -->
    <div class="container content-space-2 content-space-lg-3 my-4">
        <!-- Objective -->
        <div class="row justify-content-lg-between mb-4 d-flex align-items-center my-2">
            <div class="col-lg-4 mb-5 mb-lg-0 text-center">
                <img class="img-fluid" src="{{ "assets/svg/illustrations/oc-yelling.svg" | absURL }}"/>
            </div>
            <!-- End Col -->

            <div class="col-lg-8">
                <div class="card">
                    <div class="card-body">
                        <h3 class="card-title">Objective</h3>
                        <p class="card-text">
                            Applications of the theory of screws are based on a combined representation of angular and
                            linear
                            velocity, or similarly force and moment, as a single element of a six-dimensional vector
                            space.
                        </p>
                        <p class="card-text">
                            The importance of screw theory in robotics is widely recognised, in principle. In practice,
                            it is
                            almost nowhere taught to engineering students and few know how to use it. Yet, in a variety
                            of areas
                            in robotics, methods and formalisms based on the geometry and algebra of screws have been
                            shown to
                            be superior to other techniques and have led to significant advances. These include the
                            development
                            of fast and efficient dynamics algorithms, discoveries in the nature of robot compliance and
                            mechanism singularity, and the invention of numerous parallel mechanisms.
                        </p>
                        <p class="card-text">
                            The school instructors are the authors of many of these results. They will teach the
                            participants to
                            apply existing techniques and to develop new ones for their own research. The basic
                            theoretical
                            concepts will be introduced in a rigorous manner, but the emphasis will be on applications,
                            with
                            numerous examples and exercises.
                        </p>
                    </div>
                </div>
            </div>
            <!-- End Col -->
        </div>
        <!-- End Objective -->

        <!-- Target Audience -->
        <div class="row justify-content-lg-between d-flex align-items-center my-2">
            <div class="col-lg-4 mb-5 mb-lg-0 order-lg-2 text-center">
                <img class="img-fluid" src="{{ "assets/svg/illustrations/oc-looking-for-answers.svg" | absURL }}"/>
            </div>
            <!-- End Col -->

            <div class="col-lg-8 order-lg-1">
                <div class="card">
                    <div class="card-body">
                        <h3 class="card-title">Target Audience</h3>

                        <p class="card-text">
                            The school is intended for graduate students and young researchers in robotics. Participants
                            are
                            expected from both academia and industry.
                        </p>

                        <p class="card-text">
                            The course delivers a comprehensive overview of the basic concepts and some of the main
                            applications
                            of screw-theory, and hence will be particularly attractive to doctoral students and young
                            researchers in robotics and related fields, mechanical engineering, or applied mathematics.
                        </p>

                        <p class="card-text">
                            As has been the case in all previous editions of Summer Screws, the advanced topics and the
                            presentation of current progress in this very active field will also be of considerable
                            interest to
                            many senior researchers. The key role of the presented methods in robot design and control
                            underpins
                            the value of the course material to robotics experts from industry.
                        </p>

                        <p class="card-text">
                            It is recommended that attendees have their own portable computers, preferably with Matlab
                            and
                            Maple. Alternative equivalent software can also be used. Some experience with (and
                            availability of)
                            3D CAD software would be helpful but not required.
                        </p>
                    </div>
                </div>
            </div>
            <!-- End Col -->
        </div>
        <!-- End Target Audience -->

        <!-- Scholarships -->
        <div class="row justify-content-lg-between d-flex align-items-center my-2">
            <div class="col-lg-4 mb-5 mb-lg-0 text-center">
                <img class="img-fluid"
                     src="{{ "assets/svg/illustrations/oc-peeking.svg" | absURL }}"/>
            </div>
            <!-- End Col -->

            <div class="col-lg-8">
                <div class="card">
                    <div class="card-body">
                        <h3 class="card-title">Scholarships</h3>

                        <p class="card-text">
                            In exceptional cases, the organizers may provide limited financial support and fee reduction
                            to some
                            participants.
                        </p>

                        <p class="card-text">
                            To be considered, first contact the organizers as soon as possible. You will be asked to
                            provide: a
                            short curriculum vitae; a letter of recommendation, preferably from the current academic
                            supervisor
                            or a senior person at the home institution, confirming that funds are not available to fully
                            support
                            the travel; and a budget estimate for the total expenses of the participant to attend the
                            summer
                            school.
                        </p>
                    </div>
                </div>
            </div>
            <!-- End Col -->
        </div>
        <!-- End Scholarships -->
    </div>
    <!-- End Ping-Pong-->

    <!-- Topics -->
    <div class="overflow-hidden my-4">
        <div class="container content-space-2 content-space-lg-3">
            <!-- Heading -->
            <div class="w-md-75 w-lg-50 text-center mx-md-auto mb-5 mb-md-9">
                <span class="text-cap">Topics</span>
                <h2>There are many topics where screw theory based methods are applied in robotics</h2>
            </div>
            <!-- End Heading -->

            <div class="w-md-75 mx-md-auto">
                <div class="row justify-content-lg-center align-items-md-center mb-4">
                    <div class="col-md-7 mb-7 mb-md-0">
                        <div class="card">
                            <div class="card-header">
                                <h3 class="card-header-title">
                                    Screw Theory
                                </h3>
                            </div>
                            <div class="card-body">
                                <p>Basic vector-space properties of twists and wrenches</p>
                                <ul class="list-checked list-checked-soft-bg-primary list-checked-lg mb-5">
                                    <li class="list-checked-item">physical interpretation of the linear operations</li>
                                    <li class="list-checked-item">linear dependence and independence, subspaces</li>
                                    <li class="list-checked-item">bases and coordinates</li>
                                </ul>
                                <p>Screw systems</p>
                                <ul class="list-checked list-checked-soft-bg-primary list-checked-lg mb-5">
                                    <li class="list-checked-item">geometry and classification</li>
                                    <li class="list-checked-item">invariance and persistance</li>
                                </ul>
                            </div>
                            <div class="card-footer">
                                Lecturers: <span class="text-primary text-highlight-warning">Dimiter Zlatanov</span> and
                                <span
                                        class="text-primary text-highlight-warning">Marco Carricato</span>.
                            </div>
                        </div>
                    </div>
                    <!-- End Col -->

                    <div class="col-md-5">
                        <div class="">
                            <!-- Card -->
                            <div class="card">
                                <div class="card-body text-center">
                                    <div class="card-img">
                                        <img class="img-fluid" src="{{ "images/topics/screw-theory.jpg" | absURL }}">
                                    </div>
                                </div>
                            </div>
                            <!-- End Card -->
                        </div>
                    </div>
                    <!-- End Col -->
                </div>
                <!-- End Topic -->

                <!-- Topic -->
                <div class="row justify-content-lg-center align-items-md-center mb-4">
                    <div class="col-md-7 mb-7 mb-md-0 order-md-2">
                        <div class="card">
                            <div class="card-header">
                                <h3 class="card-header-title">
                                    Type Synthesis
                                </h3>
                            </div>
                            <div class="card-body">
                                <ul class="list-checked list-checked-soft-bg-primary list-checked-lg mb-5">
                                    <li class="list-checked-item">Scalar products, dual spaces, reciprocity</li>
                                    <li class="list-checked-item">Constraint and freedom in mechanisms</li>
                                    <li class="list-checked-item">Constraint analysis</li>
                                    <li class="list-checked-item">Type synthesis of single-loop mechanisms and parallel
                                        manipulators
                                    </li>
                                </ul>
                            </div>
                            <div class="card-footer">
                                Lecturers: <span class="text-primary text-highlight-warning">Xianwen Kong</span> and
                                <span
                                        class="text-primary text-highlight-warning">Dimiter Zlatanov</span>.
                            </div>
                        </div>
                    </div>
                    <!-- End Col -->

                    <div class="col-md-5 order-md-1">
                        <div class="">
                            <!-- Card -->
                            <div class="card">
                                <div class="card-body text-center">
                                    <div class="card-img">
                                        <img class="img-fluid" src="{{ "images/topics/type-synthesis.png" | absURL }}">
                                    </div>
                                </div>
                            </div>
                            <!-- End Card -->
                        </div>
                    </div>
                    <!-- End Col -->
                </div>
                <!-- End Topic -->

                <!-- Topic -->
                <div class="row justify-content-lg-center align-items-md-center mb-4">
                    <div class="col-md-7 mb-7 mb-md-0">
                        <div class="card">
                            <div class="card-header">
                                <h3 class="card-header-title">
                                    Differential Kinematics
                                </h3>
                            </div>
                            <div class="card-body">
                                <ul class="list-checked list-checked-soft-bg-primary list-checked-lg mb-5">
                                    <li class="list-checked-item">Velocity and singularity analysis of parallel and
                                        interconnected-chain mechanisms
                                    </li>
                                    <li class="list-checked-item">Derivation of input-output velocity equations and
                                        singularity conditions
                                    </li>
                                </ul>
                            </div>
                            <div class="card-footer">
                                Lecturers: <span class="text-primary text-highlight-warning">Matteo Zoppi</span> and
                                <span
                                        class="text-primary text-highlight-warning">Dimiter Zlatanov</span>.
                            </div>
                        </div>
                    </div>
                    <!-- End Col -->

                    <div class="col-md-5">
                        <div class="">
                            <!-- Card -->
                            <div class="card">
                                <div class="card-body text-center">
                                    <div class="card-img">
                                        <img class="img-fluid"
                                             src="{{ "images/topics/differential-kinematics.jpg" | absURL }}">
                                    </div>
                                </div>
                            </div>
                            <!-- End Card -->
                        </div>
                    </div>
                    <!-- End Col -->
                </div>
                <!-- End Topic -->

                <!-- Topic -->
                <div class="row justify-content-lg-center align-items-md-center mb-4">
                    <div class="col-md-7 mb-7 mb-md-0 order-md-2">
                        <div class="card">
                            <div class="card-header">
                                <h3 class="card-header-title">
                                    Compliance
                                </h3>
                            </div>
                            <div class="card-body">
                                <ul class="list-checked list-checked-soft-bg-primary list-checked-lg mb-5">
                                    <li class="list-checked-item">Mappings between screw spaces, stiffness and inertia
                                    </li>
                                    <li class="list-checked-item">Structure of robot compliance</li>
                                    <li class="list-checked-item">Eigenvalue problems and eigenscrews</li>
                                    <li class="list-checked-item">Synthesis with springs</li>
                                </ul>
                            </div>
                            <div class="card-footer">
                                Lecturers: <span class="text-primary text-highlight-warning">Harvey Lipkin</span>
                            </div>
                        </div>
                    </div>
                    <!-- End Col -->

                    <div class="col-md-5 order-md-1">
                        <div class="">
                            <!-- Card -->
                            <div class="card">
                                <div class="card-body text-center">
                                    <div class="card-img">
                                        <img class="img-fluid" src="{{ "images/topics/compliance.jpg" | absURL }}">
                                    </div>
                                </div>
                            </div>
                            <!-- End Card -->
                        </div>
                    </div>
                    <!-- End Col -->
                </div>
                <!-- End Topic -->

                <!-- Topic -->
                <div class="row justify-content-lg-center align-items-md-center mb-4">
                    <div class="col-md-7 mb-7 mb-md-0">
                        <div class="card">
                            <div class="card-header">
                                <h3 class="card-header-title">
                                    Rigid-Body Dynamics
                                </h3>
                            </div>
                            <div class="card-body">
                                <ul class="list-checked list-checked-soft-bg-primary list-checked-lg mb-5">
                                    <li class="list-checked-item">6D formulation of the dynamics of individual rigid
                                        bodies and rigid-body systems
                                    </li>
                                    <li class="list-checked-item">Equations of motion</li>
                                    <li class="list-checked-item">Dynamics algorithms</li>
                                </ul>
                            </div>
                            <div class="card-footer">
                                Lecturers: <span class="text-primary text-highlight-warning">Roy Featherstone</span>
                            </div>
                        </div>
                    </div>
                    <!-- End Col -->

                    <div class="col-md-5">
                        <div class="">
                            <!-- Card -->
                            <div class="card">
                                <div class="card-body text-center">
                                    <div class="card-img">
                                        <img class="img-fluid"
                                             src="{{ "images/topics/rigid-body-dynamics.jpg" | absURL }}">
                                    </div>
                                </div>
                            </div>
                            <!-- End Card -->
                        </div>
                    </div>
                    <!-- End Col -->
                </div>
                <!-- End Topic -->

                <!-- Topic -->
                <div class="row justify-content-lg-center align-items-md-center mb-4">
                    <div class="col-md-7 mb-7 mb-md-0 order-md-2">
                        <div class="card">
                            <div class="card-header">
                                <h3 class="card-header-title">
                                    Lie-Group Theory
                                </h3>
                            </div>
                            <div class="card-body">
                                <ul class="list-checked list-checked-soft-bg-primary list-checked-lg mb-5">
                                    <li class="list-checked-item">Basic Lie group theory</li>
                                    <li class="list-checked-item">Matrix representations of the group of rigid-body
                                        displacements
                                    </li>
                                    <li class="list-checked-item">Lie algebras as related to screw theory</li>
                                    <li class="list-checked-item">Exponential map and its applications in modern
                                        robotics
                                    </li>
                                </ul>
                            </div>
                            <div class="card-footer">
                                Lecturers: <span class="text-primary text-highlight-warning">Jon Selig</span>
                            </div>
                        </div>
                    </div>
                    <!-- End Col -->

                    <div class="col-md-5 order-md-1">
                        <div class="">
                            <!-- Card -->
                            <div class="card">
                                <div class="card-body text-center">
                                    <div class="card-img">
                                        <img class="img-fluid"
                                             src="{{ "images/topics/lie-group-theory.png" | absURL }}">
                                    </div>
                                </div>
                            </div>
                            <!-- End Card -->
                        </div>
                    </div>
                    <!-- End Col -->
                </div>
                <!-- End Topic -->
            </div>
        </div>
    </div>
    <!-- End Topics -->

    <!-- Lecturers -->
    <div class="position-relative bg-light rounded-2 mx-3 mx-lg-10 my-4">
        <div class="container content-space-2 content-space-lg-3">
            <!-- Heading -->
            <div class="w-md-75 w-lg-50 text-center mx-md-auto mb-5 mb-md-9">
                <span class="text-cap">Our Lecturers</span>
                <h2>Learn from the Best</h2>
            </div>
            <!-- End Heading -->

            <!-- Row -->
            <div class="row gx-3 mb-5" data-masonry='{"percentPosition": true }'>
                <div class="col-sm-6 col-lg-4 mb-3">
                    <!-- Card -->
                    <div class="card h-100">
                        <div class="card-body">
                            {{/*                        <span class="card-subtitle">Founder / CEO</span>*/}}
                            <h4 class="card-title">Dimiter Zlatanov</h4>
                            <p class="card-text">
                                Dimiter has used screw theory in the singularity and mobility analysis of mechanisms. He
                                is
                                the inventor of one of the first-known 4-dof parallel mechanisms and has presented
                                courses
                                and talks on screw-based methods in various universities.
                            </p>
                        </div>
                    </div>
                    <!-- End Card -->
                </div>
                <!-- End Col -->

                <!-- Col -->
                <div class="col-sm-6 col-lg-4 mb-3">
                    <!-- Card -->
                    <div class="card h-100">
                        <div class="card-body">
                            {{/*                        <span class="card-subtitle">Project Manager</span>*/}}
                            <h4 class="card-title">Xianwen Kong</h4>
                            <p class="card-text">
                                Xianwen is the inventor of numerous parallel mechanisms and the co-author of the book
                                Type
                                synthesis of parallel mechanisms. His results have been based on methods from
                                screw-system
                                theory.
                            </p>
                        </div>
                    </div>
                    <!-- End Card -->
                </div>
                <!-- End Col -->

                <!-- Col -->
                <div class="col-sm-6 col-lg-4 mb-3">
                    <!-- Card -->
                    <div class="card h-100">
                        <div class="card-body">
                            {{/*                        <span class="card-subtitle">Product Designer</span>*/}}
                            <h4 class="card-title">Marco Carricato</h4>
                            <p class="card-text">
                                Marco has research interests in the theory of mechanisms and robotic systems, with focus
                                on
                                parallel robots, cable-driven manipulators and screw theory. In this summer school, he
                                will
                                contribute lectures on the geometry and classification of screw systems, with
                                applications
                                to homokinetic couplings and examples from the theory of chains with persistent screw
                                systems, which he originated.
                            </p>
                        </div>
                    </div>
                    <!-- End Card -->
                </div>
                <!-- End Col -->

                <!-- Col -->
                <div class="col-sm-6 col-lg-4 mb-3">
                    <!-- Card -->
                    <div class="card h-100">
                        <div class="card-body">
                            {{/*                        <span class="card-subtitle">Support Consultant</span>*/}}
                            <h4 class="card-title">Matteo Zoppi</h4>
                            <p class="card-text">
                                Matteo has developed screw-theoretical techniques for the derivation and application of
                                velocity equations for complex-chain manipulators. He is also the inventor of a number
                                of
                                mechanisms.
                            </p>
                        </div>
                    </div>
                    <!-- End Card -->
                </div>
                <!-- End Col -->

                <!-- Col -->
                <div class="col-sm-6 col-lg-4 mb-3">
                    <!-- Card -->
                    <div class="card h-100">
                        <div class="card-body">
                            {{/*                        <span class="card-subtitle">Support Consultant</span>*/}}
                            <h4 class="card-title">Harvey Lipkin</h4>
                            <p class="card-text">
                                Harvey has worked more than any one on applying screw-theoretical methods in different
                                areas
                                of robotics and mechanisms, such as hybrid control, compliance, vibrations, and
                                dynamics. He
                                has taught various aspects of screw theory and supervised graduate students in the use
                                of
                                such methods.
                            </p>
                        </div>
                    </div>
                    <!-- End Card -->
                </div>
                <!-- End Col -->

                <!-- Col -->
                <div class="col-sm-6 col-lg-4 mb-3">
                    <!-- Card -->
                    <div class="card h-100">
                        <div class="card-body">
                            {{/*                        <span class="card-subtitle">Support Consultant</span>*/}}
                            <h4 class="card-title">Roy Featherstone</h4>
                            <p class="card-text">
                                Roy is the inventor of the Articulated-Body Dynamics Algorithm, and the author of the
                                books
                                Robot Dynamics Algorithms and Rigid Body Dynamics Algorithms. His ground-breaking work
                                in
                                dynamics has relied on a screw-theoretical formalism for the formulation of the
                                equations of
                                motion.
                            </p>
                        </div>
                    </div>
                    <!-- End Card -->
                </div>
                <!-- End Col -->

                <!-- Col -->
                <div class="col-sm-6 col-lg-4 mb-3">
                    <!-- Card -->
                    <div class="card h-100">
                        <div class="card-body">
                            {{/*                        <span class="card-subtitle">Support Consultant</span>*/}}
                            <h4 class="card-title">Jon Selig</h4>
                            <p class="card-text">
                                Jon is the foremost specialist on advanced geometrical and group-theoretical methods in
                                robotics. He is the author of the book Geometric Fundamentals of Robotics, and several
                                book
                                chapters on the application of Clifford algebras and Lie group theory. He edited and
                                co-authored the collection Geometrical Foundations of Robotics.
                            </p>
                        </div>
                    </div>
                    <!-- End Card -->
                </div>
                <!-- End Col -->
            </div>
            <!-- End Row -->
        </div>
    </div>
    <!-- End Lecturers -->

    <!-- Organizers -->
    <div class="container content-space-2 content-space-lg-3 my-4">
        <!-- Heading -->
        <div class="w-md-80 w-lg-50 text-center mx-md-auto mb-5 mb-md-9">
            <span class="d-block small font-weight-bold text-cap mb-2">Organizing Committee</span>
            <h2>Trust the professionals</h2>
        </div>
        <!-- End Heading -->

        <p class="mb-4">
            Summer Screws 2020 is organized by the group of Mechatronic Systems Design at the Department of Precision
            and Microsystems Engineering of the Delft University of Technology, Delft, The Netherlands.
        </p>

        <div class="row mb-7 justify-content-evenly">
            <!-- Col -->
            <div class="col-6 col-md-3 mb-5 mb-lg-0">
                <!-- Team -->
                <img class="card-img rounded-2" src="{{ "images/organizers/vvanderwijk.jpg" | absURL }}"
                     alt="Image Description">
                <div class="card card-sm text-center mt-n7 mx-3">
                    <div class="card-body">
                        <h4 class="card-title">Volkert van der Wijk</h4>
                        <p class="card-text">Assistant Professor</p>
                    </div>
                </div>
                <!-- End Team -->
            </div>
            <!-- End Col -->

            <!-- Col -->
            <div class="col-6 col-md-3 mb-5 mb-lg-0">
                <!-- Team -->
                <img class="card-img rounded-2" src="{{ "images/organizers/ayassir.jpg" | absURL }}"
                     alt="Image Description">
                <div class="card card-sm text-center mt-n7 mx-3">
                    <div class="card-body">
                        <h4 class="card-title">Abdullah Yaşır</h4>
                        <p class="card-text">PhD Candidate</p>
                    </div>
                </div>
                <!-- End Team -->
            </div>
            <!-- End Col -->

            <!-- Col -->
            <div class="col-6 col-md-3 mb-5 mb-lg-0">
                <!-- Team -->
                <img class="card-img rounded-2" src="{{ "images/organizers/fbroeren.jpg" | absURL }}"
                     alt="Image Description">
                <div class="card card-sm text-center mt-n7 mx-3">
                    <div class="card-body">
                        <h4 class="card-title">Freek Broeren</h4>
                        <p class="card-text">PhD Candidate</p>
                    </div>
                </div>
                <!-- End Team -->
            </div>
            <!-- End Col -->

            <!-- Col -->
            <div class="col-6 col-md-3 mb-5 mb-lg-0">
                <!-- Team -->
                <img class="card-img rounded-2" src="{{ "images/organizers/ptempel.jpg" | absURL }}"
                     alt="Image Description">
                <div class="card card-sm text-center mt-n7 mx-3">
                    <div class="card-body">
                        <h4 class="card-title">Philipp Tempel</h4>
                        <p class="card-text">Postdoctoral Research Associate</p>
                    </div>
                </div>
                <!-- End Team -->
            </div>
            <!-- End Col -->

            <!-- Col -->
            <div class="col-6 col-md-3 mb-5 mb-lg-0">
                <!-- Team -->
                <img class="card-img rounded-2" src="{{ "assets/img/160x160/img1.jpg" | absURL }}"
                     alt="Image Description">
                <div class="card card-sm text-center mt-n7 mx-3">
                    <div class="card-body">
                        <h4 class="card-title">Ad Huisjes</h4>
                        <p class="card-text">PhD Candidate</p>
                    </div>
                </div>
                <!-- End Team -->
            </div>
            <!-- End Col -->

            <!-- Col -->
            <div class="col-6 col-md-3 mb-5 mb-lg-0">
                <!-- Team -->
                <img class="card-img rounded-2" src="{{ "images/organizers/jrommers.jpg" | absURL }}"
                     alt="Image Description">
                <div class="card card-sm text-center mt-n7 mx-3">
                    <div class="card-body">
                        <h4 class="card-title">Jelle Rommers</h4>
                        <p class="card-text">PhD Candidate</p>
                    </div>
                </div>
                <!-- End Team -->
            </div>
            <!-- End Col -->
        </div>
        <!-- End Row -->

        <!-- Card Info -->
        <div class="text-center">
            <div class="card card-info-link card-sm">
                <div class="card-body">
                    Want to contact us? <a class="card-link ms-2" href="mailto:screws@summerscrews2020.org">Send us an
                        email <span class="bi-chevron-right small ms-1"></span></a>
                </div>
            </div>
        </div>
        <!-- End Card Info -->
    </div>
    <!-- End Organizers -->

    <!-- Map -->
    <div id="contactsSection" class="bg-light position-relative rounded-2 mx-3 mx-md-10 my-4">
        <div class="container content-space-1 content-space-lg-3">
            <div class="row justify-content-md-end">
                <div class="col-md-6 col-lg-5">
                    <!-- Card -->
                    <div class="card card-lg position-relative zi-999">
                        <div class="card-body">
                            <!-- Heading -->
                            <div class="mb-5">
                                <h4 class="card-title">Delft, the Netherlands</h4>
                                <h2 class="card-title h1">Delft University of Technology</h2>
                            </div>
                            <!-- End Heading -->

                            <!-- Media -->
                            <div class="d-flex mb-5">
                                <div class="flex-shrink-0">
                                </div>

                                <div class="flex-grow-1">
                                    <h5 class="mb-1">Call us</h5>
                                    <span class="d-block small"></span>
                                </div>
                            </div>
                            <!-- End Media -->

                            <!-- Media -->
                            <div class="d-flex mb-5">
                                <div class="flex-shrink-0">
                                </div>

                                <div class="flex-grow-1">
                                    <h5 class="mb-1">Email us</h5>
                                    <span class="d-block small">screws@summerscrews2020.org</span>
                                </div>
                            </div>
                            <!-- End Media -->

                            <!-- Media -->
                            <div class="d-flex">
                                <div class="flex-shrink-0">
                                </div>

                                <div class="flex-grow-1">
                                    <h5 class="mb-1">Visit us</h5>
                                    <span class="d-block small">Mekelweg 2, 2628 CD Delft, the Netherlands</span>
                                </div>
                            </div>
                            <!-- End Media -->
                        </div>
                    </div>
                    <!-- End Card -->
                </div>
                <!-- End Col -->
            </div>
            <!-- End Row -->
        </div>

        <!-- Gmap -->
        <div class="position-md-absolute top-0 start-0 bottom-0 end-0">
            <div id="mapEg2" class="leaflet"
                 data-hs-leaflet-options='{
           "map": {
             "scrollWheelZoom": false,
             "coords": [52.0021919,4.3713879]
           },
           "marker": [
             {
               "coords": [52.0021919,4.3713879],
               "icon": {
                 "iconUrl": "../assets/svg/components/map-pin.svg",
                 "iconSize": [50, 45]
               },
               "popup": {
                 "text": "153 Williamson Plaza, Maggieberg",
                 "title": "Address"
               }
             }
           ]
          }'></div>
        </div>
        <!-- End Gmap -->
    </div>
    <!-- End Map -->
{{ end }}